Bug 109532 - Impossible to specify query on "bugs not depending on ..."
Impossible to specify query on "bugs not depending on ..."
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-11-08 21:41 EST by Miloslav Trmac
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-17 13:45:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-11-08 21:41:41 EST
Description of problem:
For triage it would be useful to find bugs that contain a comment
"Triage->EasyFix" and do not (yet) depend on bug 109188.

Unfortunately none of the applicable boolean query "operators"
("is not equal to", "does not contain the string", "does not contain
regexp", "contains none of the words", "is null") allows doing this.

Additional info:
The closest we were able to get is "field does not contain the string
109188", which shows bugs that depend on something, but not on 109188.
Comment 1 Miloslav Trmac 2004-02-17 13:45:43 EST
Looks like we won't need this any more.

Note You need to log in before you can comment on or make changes to this bug.